html {
	scroll-behavior: smooth;
    margin-top: 0px !important;
}

.clear {
	clear: both;
	font: 0pt/0pt sans-serif;
}

.owl-nav.disabled {
    display: none;
}

img {
    object-fit: cover;
	display:block;
    width: 100%;
    padding: 0px;
    margin: 0px;
    border: 0px;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html, body,  ul, ol, li,  h1, h2, h3, h4, h5, h6, p, div {
	margin: 0;
    padding: 0;
    font-weight:400;
    list-style:none;
}


input, textarea, select {
    font-family: 'Noto Sans JP', sans-serif;
}


::-webkit-scrollbar{
	width: 10px;
}

::-webkit-scrollbar-track{
	border-radius: 4px;
    background: #f1f1f1;
	border-left: solid 0px #dedede;
}

::-webkit-scrollbar-thumb{
	background: #fff;
	border-radius: 4px;
	box-shadow: inset 0 0 0 1px #dedede;
}

ol#pankuzu a {
    color: #000000;
}ol#pankuzu {
    color: #000000;
}




@media screen and (min-width: 970px){


:root {
  font-size: 1vw;
}


body, html {
		color: #232323;
        font-style: normal;
        font-family: "Noto Sans JP", sans-serif;
        font-optical-sizing: auto;
        line-height: 1.8;
        font-size: 1.2rem;
        margin: 0;
        width: 100%;
}header {
		background-color: transparent;
		transition: background-color 0.5s ease; 
        position: fixed;
        top: 0;
        z-index: 1;
        width: 100%;
        padding: 2rem 4rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
}ul.header_nav_ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}ul.header_nav_ul li a {
		margin: 0 0rem 0 1.4rem;
        font-weight: 500;
        letter-spacing: 0.1em;
        color: #fff;
        text-decoration: none;
        font-size: 1.1rem;
}a.contact {
        background: #3c73db;
        padding: 0.1rem 1rem 0.15rem;
        border-radius: 10rem;
        font-size: 1.2rem;
}.header_class {
        background: rgb(0 50 127 / 18%);
}


h1#logo {
        font-family: "Wix Madefor Text", sans-serif;
        color: #c13932;
        position: absolute;
        top: 3rem;
        left: 3rem;
        z-index: 99;
        font-size: 5rem;
        line-height: 1.1;
        font-weight: 800;
}h1#logo small {
        display: block;
        font-size: 1.45rem;
}


div#fv {
        line-height: 1.8;
        overflow: hidden;
        background-image: url(../img/asia_map.png);
        background-position: center;
        height: 60rem;
        width: 100%;
        position: relative;
        z-index: 0;
        background-repeat: no-repeat;
        background-size: 80%;
}.wave-background {
    margin-bottom: -2rem;
}    h1#fv_h1 {
    z-index: 99;
		text-align: center;
        position: absolute;
        width: 100%;
        top: 10rem;
        font-weight: 900;
        font-size: 4rem;
    }h1#fv_h1 small {
    display: block;
    font-size: 1.2rem;
}  .wave-path {
    fill-opacity: 0; /* 背景を透過 */
}
div#fv_image {
    z-index: 0;
    width: 40rem;
    height: 40rem;
    border-radius: 50rem;
    overflow: hidden;
    margin: 10rem auto;
}div#fv_image img {
    width: 40rem;
    height: 40rem;
    border-radius: 50rem;
    overflow: hidden;
    object-fit: cover;
}



ul.fv_ul {
        position: absolute;
        top: 10rem;
        z-index: 0;
        width: 100%;
}li.live {
		width: 14rem;
        height: 14rem;
        overflow: hidden;
        border-radius: 100rem;
        left: 7rem;
        position: absolute;
        top: -6rem;
}li.live img {
		width: 14rem;
        height: 14rem;
    overflow: hidden;
    border-radius: 100rem;
    object-fit: cover;
}li.trip {
		width: 14rem;
        height: 14rem;
        overflow: hidden;
        border-radius: 100rem;
        position: absolute;
        top: 0rem;
        right: 4rem;
}li.trip img {
		width: 14rem;
        height: 14rem;
    overflow: hidden;
    border-radius: 100rem;
    object-fit: cover;
}li.youtube {
		width: 20rem;
        height: 20rem;
        overflow: hidden;
        border-radius: 100rem;
        position: absolute;
        top: 26rem;
        right: 6rem;
}li.youtube img {
		width: 20rem;
        height: 20rem;
    overflow: hidden;
    border-radius: 100rem;
    object-fit: cover;
}li.ec {
		width: 22rem;
        height: 22rem;
        overflow: hidden;
        border-radius: 100rem;
        position: absolute;
        top: 24rem;
        left: 6rem;
}li.ec img {
		width: 22rem;
        height: 22rem;
    overflow: hidden;
    border-radius: 100rem;
    object-fit: cover;
}  .fv_ul li {
      position: absolute;
      animation: float 100s ease-in-out infinite;
    }

    @keyframes float {
      0% {
        transform: translate(0, 0);
      }
      50% {
        transform: translate(10px, 10px);
      }
      100% {
        transform: translate(0, 0);
      }
    }




ul.top_news_content {
		position: absolute;
        background: #c90900;
        right: 1rem;
        bottom: 3rem;
        padding: 0.5rem 3rem;
        border-radius: 4px;
        width: 24rem;
        overflow: hidden;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        color: #fff;
}

ul.top_news_content li {
		font-size: 1.4rem;
        font-weight: bold;
        display: inline-block;
        white-space: nowrap;
        padding-right: 2rem;
}

ul.top_news_content li:nth-child(2) {
    margin-left: 1rem;
}

ul.top_news_content li {
    animation: marquee 10s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}

section#content {
        position: relative;
        padding: 0rem 10rem 10rem;
        background: #f1f1ef;
        z-index: 1;
}h2#content_top_h2 {
        font-weight: 900;
        font-size: 1.6rem;
        border-radius: 10rem;
        border: solid 1px;
        padding: 1rem 6rem;
        display: table;
        background: #232323;
        color: #fff;
}p.content_text_p {
        font-weight: 700;
        margin: 4rem 0rem 0 0;
        line-height: 2.4;
        font-size: 1.4rem;
}    .contetn_text {
        margin: 10rem 0;
        position: relative;
    }.content_top_img {
        position: relative;
        width: 40rem;
        margin: 4rem auto;
}    p.funclub_p {
        text-align: center;
        display: block;
        font-size: 1.2rem;
        background: #c90900;
        color: #fff;
        font-weight: bold;
        border-radius: 10rem;
        padding: 0.2rem 0 0.3rem;
    }
div#asia_map {
        background-image: url(../img/asia_map.png);
        background-position: center;
        background-size: 100%;
        height: 60rem;
        width: 100%;
        position: absolute;
        z-index: 0;
        background-repeat: no-repeat;
}span.content_funclub_span {
        width: 15rem;
        height: 11rem;
        margin: 0 auto 4rem;
        display: table;
        overflow: hidden;
}span.content_funclub_span.--wechat {
    	width: 12rem;
}



ul.content_model {
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
        width: 100%;
        margin: 10rem 0;
        flex-wrap: wrap;
        position: relative;
}ul.content_model li {
		transition: opacity 0.5s ease;
		opacity: 0;
}ul.content_model li.active {
        opacity: 1;
    border-radius: 14rem 14rem 0 0;
        overflow: hidden;
}ul.content_model li {
    border-radius: 14rem 14rem 0 0;
        transition: opacity 0.5s ease;
        opacity: 0;
        width: 24rem;
        margin: 2rem 1rem;
}


ul.content_funclub {
        margin: 14rem 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
ul.content_funclub a {
    color: #000000;
    text-decoration: none;
}    
ul.content_funclub li {
        padding: 4rem;
        border: solid 1px;
        border-radius: 14rem 14rem 0 0;
        margin: 1rem 1rem;
        position: relative;
        background: #fff;
}div#content_funclub {
    margin: 14rem 0 0;
}span.content_num {
        font-family: "Afacad Flux", sans-serif;
        font-weight: bold;
        position: absolute;
        font-size: 10rem;
        margin-left: 2.6rem;
        top: -10rem;
}span.content_num small {
    font-size: 3rem;
}p.content_funclub_p {
    display: block;
    text-align: center;
    font-weight: 900;
    font-size: 2rem;
    line-height: 1.4;
    margin: 4rem 0;
}span.content_num.--no3 {
    margin-left: 4.5rem;
}p.content_funclub_p small {
    font-size: 1.2rem;
    display: block;
}p.funclub_p {
    text-align: center;
    display: block;
    font-size: 1.4rem;
}



.company_backsheet {
    background: #dddddb;
    border-radius: 2rem;
    padding: 4rem;
}h2.company_h2 {
        font-weight: 900;
        font-size: 2.4rem;
        line-height: 1.4;
}h2.company_h2 small {
    display: block;
    font-size: 1.2rem;
}ul.company_ul {
    margin: 4rem 4rem 2rem;
}ul.company_ul li {
        font-weight: 500;
    position: relative;
    padding: 1.4rem 1rem 1.4rem 16rem;
    border-bottom: 1px solid #cbcbc8;
}span.company_ul_span {
        position: absolute;
        left: 1rem;
        font-weight: 900;
}
ul.company_ul li a{
    color: #232323;
}h2.enkaku {
        margin: 8rem 4rem 0rem;
        font-weight: 900;
        font-size: 1.4rem;
        border-radius: 10rem;
        border: solid 1px;
        padding: 0.4rem 6rem;
        display: table;
        background: #232323;
        color: #fff;
        letter-spacing: 0.4rem;
}ul.company_ul li b {
    display: block;
    font-weight: 900;
}#marquee {
        left: 4rem;
        width: 90rem;
        overflow: hidden;
        white-space: nowrap;
        font-weight: bold;
        position: absolute;
        margin-left: 0.8rem;
        margin-top: -8rem;
}#marquee p {
        font-size: 4rem;
        color: rgb(0 0 0 / 28%);
        display: inline-block;
        margin: 0;
        padding: 0;
        animation: marquee 0.1s linear infinite;
        font-family: "Londrina Sketch", sans-serif;
        letter-spacing: 0.2rem;
}@keyframes marquee {
      0% { transform: translateX(0%); }
      100% { transform: translateX(-100%); }
}





footer {
        background: #232323;
        padding: 6rem 0;
        color: #fff;
        text-align: center;
    }
p.contact_p {
    font-weight: bold;
} div#copyright {
        font-family: "Wix Madefor Text", sans-serif;
        padding: 2rem 0;
        text-align: center;
        font-size: 0.9rem;
    }
}
p.contact_p img {
    margin: 0 auto;
    width: 340px;
}

@media screen and (max-width: 969px){
:root {
  font-size: 3.24vw;
}


body, html {
		color: #232323;
        font-style: normal;
        font-family: "Noto Sans JP", sans-serif;
        font-optical-sizing: auto;
        line-height: 1.4;
        font-size: 1.1rem;
        margin: 0;
        width: 100%;
}header {
		background-color: transparent;
		transition: background-color 0.5s ease; 
        position: fixed;
        top: 0;
        z-index: 1;
        width: 100%;
        padding: 2rem 4rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
}ul.header_nav_ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}ul.header_nav_ul li a {
		margin: 0 0rem 0 1.4rem;
        font-weight: 500;
        letter-spacing: 0.1em;
        color: #fff;
        text-decoration: none;
        font-size: 1.1rem;
}a.contact {
        background: #3c73db;
        padding: 0.1rem 1rem 0.15rem;
        border-radius: 10rem;
        font-size: 1.2rem;
}.header_class {
        background: rgb(0 50 127 / 18%);
}


h1#logo {
        font-family: "Wix Madefor Text", sans-serif;
        color: #c13932;
        position: absolute;
        top: 3rem;
        left: 3rem;
        z-index: 99;
        font-size: 5rem;
        line-height: 1.1;
        font-weight: 800;
}h1#logo small {
        display: block;
        font-size: 1.45rem;
}


div#fv {
line-height: 1.8;
        overflow: hidden;
        background-image: url(../img/asia_map.png);
        background-position: bottom;
        height: 38rem;
        width: 100%;
        position: relative;
        z-index: 0;
        background-repeat: no-repeat;
        background-size: 80%;
}.wave-background {
    margin-bottom: -2rem;
}    h1#fv_h1 {
		z-index: 99;
        text-align: center;
        position: absolute;
        width: 100%;
        top: 6rem;
        font-weight: 900;
        font-size: 1.8rem;
    }h1#fv_h1 small {
    display: block;
    font-size: 0.9rem;
}  .wave-path {
    fill-opacity: 0; /* 背景を透過 */
}
div#fv_image {
        z-index: 0;
        width: 22rem;
        height: 22rem;
        border-radius: 50rem;
        overflow: hidden;
        margin: 5em auto;
}div#fv_image img {
        width: 22rem;
        height: 22rem;
    border-radius: 50rem;
    overflow: hidden;
    object-fit: cover;
}



ul.fv_ul {
        position: absolute;
        top: 10rem;
        z-index: 0;
        width: 100%;
}li.live {
        width: 6rem;
        height: 6rem;
        overflow: hidden;
        border-radius: 100rem;
        left: 2rem;
        position: absolute;
        top: -9rem;
}li.live img {
        width: 6rem;
        height: 6rem;
    overflow: hidden;
    border-radius: 100rem;
    object-fit: cover;
}li.trip {
		width: 10rem;
        height: 10rem;
        overflow: hidden;
        border-radius: 100rem;
        position: absolute;
        top: -9rem;
        right: 0rem;
}li.trip img {
		width: 10rem;
        height: 10rem;
    overflow: hidden;
    border-radius: 100rem;
    object-fit: cover;
}li.youtube {
width: 8rem;
        height: 8rem;
        overflow: hidden;
        border-radius: 100rem;
        position: absolute;
        top: 15rem;
        right: 0rem;
}li.youtube img {
	width: 8rem;
    height: 8rem;
    overflow: hidden;
    border-radius: 100rem;
    object-fit: cover;
}li.ec {
		width: 12rem;
        height: 12rem;
        overflow: hidden;
        border-radius: 100rem;
        position: absolute;
        top: 14rem;
        left: 0rem;
}li.ec img {
		width: 12rem;
        height: 12rem;
    overflow: hidden;
    border-radius: 100rem;
    object-fit: cover;
}  .fv_ul li {
      position: absolute;
      animation: float 100s ease-in-out infinite;
    }

    @keyframes float {
      0% {
        transform: translate(0, 0);
      }
      50% {
        transform: translate(10px, 10px);
      }
      100% {
        transform: translate(0, 0);
      }
    }




ul.top_news_content {
		position: absolute;
        background: #c90900;
        right: 1rem;
        bottom: 3rem;
        padding: 0.5rem 3rem;
        border-radius: 4px;
        width: 24rem;
        overflow: hidden;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        color: #fff;
}

ul.top_news_content li {
		font-size: 1.4rem;
        font-weight: bold;
        display: inline-block;
        white-space: nowrap;
        padding-right: 2rem;
}

ul.top_news_content li:nth-child(2) {
    margin-left: 1rem;
}

ul.top_news_content li {
    animation: marquee 10s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}

section#content {
        position: relative;
        padding: 4rem 1.5rem 6rem;
        background: #f1f1ef;
        z-index: 1;
}h2#content_top_h2 {
        font-weight: 900;
        font-size: 1.2rem;
        border-radius: 10rem;
        border: solid 1px;
        padding: 1rem 4rem;
        display: table;
        background: #232323;
        color: #fff;
        margin: 0 auto;
}p.content_text_p {
font-weight: 700;
        margin: 4rem 0rem 0 0;
        line-height: 2;
}    .contetn_text {
        margin: 4rem 0;
        position: relative;
    }.content_top_img {
        position: relative;
        width: 40rem;
        margin: 4rem auto;
}    p.funclub_p {
        text-align: center;
        display: block;
        font-size: 1.2rem;
        background: #c90900;
        color: #fff;
        font-weight: bold;
        border-radius: 10rem;
        padding: 0.2rem 0 0.3rem;
    }
div#asia_map {
        background-image: url(../img/asia_map.png);
        background-position: center;
        background-size: 100%;
        height: 30rem;
        width: 100%;
        position: absolute;
        z-index: 0;
        background-repeat: no-repeat;
}span.content_funclub_span {
        width: 15rem;
        height: 11rem;
        margin: 0 auto 4rem;
        display: table;
        overflow: hidden;
}span.content_funclub_span.--wechat {
    	width: 12rem;
}



ul.content_model {
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden;
        width: 100%;
        margin: 4rem 0;
        flex-wrap: wrap;
        position: relative;
}ul.content_model li {
		transition: opacity 0.5s ease;
		opacity: 0;
}ul.content_model li.active {
        opacity: 1;
    border-radius: 14rem 14rem 0 0;
        overflow: hidden;
}ul.content_model li {
        border-radius: 14rem 14rem 0 0;
        transition: opacity 0.5s ease;
        opacity: 0;
        width: 8rem;
        margin: 2rem 0.5rem;
}


ul.content_funclub {
        margin: 8rem 0;
}ul.content_funclub li {
        padding: 4rem;
        border: solid 1px;
        border-radius: 14rem 14rem 0 0;
        margin: 1rem 1rem 6rem;
        position: relative;
        background: #fff;
}div#content_funclub {
        margin: 6rem 0 0;
}span.content_num {
        font-family: "Afacad Flux", sans-serif;
        font-weight: bold;
        position: absolute;
        font-size: 8rem;
        margin-left: 4.5rem;
        top: -6rem;
}span.content_num small {
    font-size: 3rem;
}p.content_funclub_p {
    display: block;
    text-align: center;
    font-weight: 900;
    font-size: 2rem;
    line-height: 1.4;
    margin: 4rem 0;
}span.content_num.--no3 {
    margin-left: 4.5rem;
}p.content_funclub_p small {
    font-size: 1.2rem;
    display: block;
}p.funclub_p {
    text-align: center;
    display: block;
    font-size: 1.4rem;
}



.company_backsheet {
        background: #dddddb;
        border-radius: 2rem;
        padding: 3rem
}h2.company_h2 {
        font-weight: 900;
        font-size: 1.8rem;
        line-height: 1.4;
}h2.company_h2 small {
    display: block;
    font-size: 1rem;
}ul.company_ul {
    margin: 3rem -1rem 2rem;
}ul.company_ul li {
        font-weight: 500;
    position: relative;
    padding: 1.4rem 1rem 1.4rem 1rem;
    border-bottom: 1px solid #cbcbc8;
}span.company_ul_span {
	display:block;
	margin-bottom:0.5rem;
        font-weight: 900;
}ul.company_ul li a{
    color: #232323;
}h2.enkaku {
        margin: 6rem 0rem 0rem;
        font-weight: 900;
        font-size: 1.4rem;
        border-radius: 10rem;
        border: solid 1px;
        padding: 0.4rem 6rem;
        display: block;
        background: #232323;
        color: #fff;
        letter-spacing: 0.4rem;
        text-align: center;
}ul.company_ul li b {
    display: block;
    font-weight: 900;
}#marquee {
        left: 4rem;
        width: 90rem;
        overflow: hidden;
        white-space: nowrap;
        font-weight: bold;
        position: absolute;
        margin-left: 0.8rem;
        margin-top: -8rem;
}#marquee p {
        font-size: 4rem;
        color: rgb(0 0 0 / 28%);
        display: inline-block;
        margin: 0;
        padding: 0;
        animation: marquee 0.1s linear infinite;
        font-family: "Londrina Sketch", sans-serif;
        letter-spacing: 0.2rem;
}@keyframes marquee {
      0% { transform: translateX(0%); }
      100% { transform: translateX(-100%); }
}





footer {
        background: #232323;
        padding: 6rem 0;
        color: #fff;
        text-align: center;
}p.contact_p {
    font-weight: bold;
} div#copyright {
        font-family: "Wix Madefor Text", sans-serif;
        padding: 2rem 0;
        text-align: center;
        font-size: 0.9rem;
    }
p.contact_p img {
        margin: 0 auto;
        width: 300px;
    }



}